* html { padding:0; margin:0; }

body {
	margin:0px;
	padding:0px;
	color:#333333;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Osaka, sans-serif;
	font-size:100%;
	text-align:center;
	background:url(../images/bg.jpg) repeat-x left top;
}

h1,h2,h3,h4,h5,h6 { margin:0px; padding:0px; font-size:80%; line-height:140%; volume:medium; text-align:left; }

img { border:0 }

p { margin:0; padding:0; font-size:80%; line-height:140%; volume:medium; }
ul { margin:0; padding:0; font-size:80%; line-height:140%; volume:medium; }
ol { margin:0; padding:0; font-size:80%; line-height:140%; volume:medium; }
dl { margin:0; padding:0; font-size:80%; line-height:140%; volume:medium; }
li { margin:0; padding:0; line-height:140%; volume:medium; }

a:link { text-decoration:none; color:#00126E; }
a:visited { text-decoration:none; color:#36268E; }
a:hover { text-decoration: underline; color:#CC0000; }
a:active { text-decoration:none; color:#B40000; }

hr { margin:0; padding:0; width:790px; height:1px; color:#D4D4D4; background-color:none; clear:both;}

.clearing {	clear: both; margin:0; padding:0; height:0px; width:0px; border:none; }

/* helpnavi */
	#helpnavi {	position:absolute; top:-9999px; font-weight:bold; background: transparent; }
	#helpnavi a { background: transparent; text-decoration: none; }
	#helpnavi ul { text-align:left; margin:0; padding:0; }
	#helpnavi li { font-size:70%; text-align:left; padding:0; background: transparent; }




/*  Header  */
	#Header {
	margin:0 auto;
	padding:0;
	width:760px;
	height:88px;
	background-image: url(../images/header_bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
	
	#TugLine {
	padding:10px 5px 0px;
	font-size:10px;
	line-height:10px;
	color:#666666;
	font-weight:normal;
	text-align:right;
	}
	
	#logo { padding:22px 0 0 10px; margin:0; float:left; width:177px; }
	
	#SearchBox { width:220px; float:right; padding:10px 7px 0 0; margin:0; text-align:right;}
	
	#SearchBox form { margin:0; padding:0; text-align:right;}
	
	#SearchBox input.te_box { border:solid 1px #949ba2; position:relative; top:-5px; margin:0; padding:0; width:130px;}
	
	
	div.optn {  text-align:right;}
	
	div.optn img.opt_bt { margin-top:5px;}
	
/*--Header--*/

	
#FooterLayout {
	width:760px;
	margin:0 auto;
	clear:both;
	padding-top:9px;
	text-align:left;
	background:url(../images/double.gif) no-repeat center top;
}

#FooterLayout p {
text-align:left;
float:left;
}	

#FooterLayout address {
 font-style:normal;
 font-size:75%;
	padding:0;
	margin:0;
	float:right;
	font-stretch:normal;
}

#Add_Box { border-top:#990000 2px solid; clear:both; padding-top:10px; height:1%;}

#Add_Box p a:link { text-decoration:underline; color:#00126E; }
#Add_Box p a:hover { text-decoration:underline; color:#CC0000; }

/* Layout */
#WrapperBase {
	margin:0 auto;
	padding:0;
	width:798px;
	text-align:center;
}

#WrapperSecond {
	margin:0;
	padding:0;
	width:798px;
	text-align:center;
	background-image: url(../images/top_bg02.gif);
	background-repeat:repeat-y;
	background-position:left bottom;
}

#WrapperThird {
	margin:0;
	padding:0;
	width:798px;
	text-align:center;
	background-image: url(../images/top_bg03.gif);
	background-repeat:no-repeat;
	background-position:left top;
}

#Upper {
	margin:0 auto;
	padding:0 0 0.3em 0;
	width:760px;
	text-align:center;
}

#Middle {
	margin:0 auto;
	padding:0;
	width:760px;
	text-align:center;
}

#Lower {
	margin:0 auto;
	padding:0 0 0.3em 0;
	width:760px;
	text-align:center;
}

#HomeUpper {
	margin:0;
	padding:0;
	width:798px;
	text-align:center;
	background-image: url(../images/top_bg.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	height:421px;
}

#HomeLower {
	margin:0 auto;
	padding:2px 0 0.3em 0;
	width:798px;
	text-align:center;
	background-image: url(../images/lower_bg.gif);
	background-repeat:no-repeat;
	background-position:left top;
}

#HomeLowerSide {
	margin:0;
	padding:0;
	width:798px;
	background-image: url(../images/lower_side_bg.gif);
	background-repeat: repeat-y;
	background-position:left bottom;
}

#HomeUpper02 {
	margin:0 auto;
	padding:0;
	width:760px;
	text-align:center;
	height:421px;
}

#HomeLower02 {
	margin:2px auto 0 auto;
	padding:15px 0;
	width:760px;
	text-align:center;
}

#HomeLower02 div#MainCntBg {
background:url(../images/main_cnt_bg.gif) repeat-y left top; height:1%;
}





/* BreadCrumbs */
		#BreadLayout {
		margin:0;
		padding:5px 5px 1px 5px;
		}

		#BreadCrumbs {
		padding:5px;
		margin:0;
		height:auto !important;
		min-height:10px;
		height:14px;
		text-align:left;
		font-size:12px;
}

#BreadCrumbs ol { list-style-type:none;}

#BreadCrumbs ol li{ float:left; clear:right; color:#676766;}

#BreadCrumbs ol li a { color:#676766; text-decoration:underline;}

/* end BreadCrumbs */

/* line */
hr.cont_in {margin:22px 0; padding:0; width:760px; height:1px; color:#D4D4D4; background-color:none; clear:both;}
/* end line */